/**
Theme Name: ZipSites
Author: ZipSites
Author URI: https://www.zipsites.com.au/
Description: ZipSites
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zipsites
Template: astra
*/

.grecaptcha-badge {
	display: none !important;
}
.ast-small-footer {
	font-size: 12px;
}
.elementor-widget-heading .elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1;
}
body .entry-content p:last-child {
	margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing: -0.035em;
}
.button, button, .btn, input[type="submit"] {
	transition: all 0.3s ease;
}
#ast-scroll-top {
	border-radius: 999px;
	background: #039d75;
}
@media screen and (min-width: 768px) {
	body .ast-container {
		padding-left: 30px;
		padding-right: 30px;
		max-width: 1260px;
	}
}
@media screen and (min-width: 1025px) {
	body .ast-container {
		padding-left: 40px;
		padding-right: 40px;
	}
}
.woocommerce .pswp__caption__center, .woocommerce-page .pswp__caption__center {
	display: none !important;
}
.woocommerce div.product .product_title {
    margin: 0 0 .25em 0;
}
/* ZS Custom Menu */
.zs-responsive-menu-header {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
    position: relative;
}
.zs-responsive-menu-header img {
	width: 120px;
	height: auto;
}
.zs-responsive-menu .toggle-close {
	float: right;
	position: absolute;
	top: 6px;
	right: 0;
	font-weight: 300;
	color: #000;
	padding: 8px 5px;
	margin: 0;
}
.zs-responsive-menu {
	height: 100vh;
	width: 0;
	position: fixed;
	z-index: 2147483000 !important;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.zs-responsive-menu .zs-responsive-menu-wrapper {
	padding: 20px;
	padding-left: 25px;
	padding-bottom: 160px;
	opacity: 0;
	transition: opacity ease 1s;
	min-width: 270px;
}
.zs-responsive-menu ul {
	list-style: none;
	margin: 0;
}
.zs-responsive-menu ul li {
	padding: 2px 0;
	font-size: 18px;
}
.zs-responsive-menu ul:not(.sub-menu) li {
	border-bottom: 1px solid #eee;
}
.zs-responsive-menu ul li a {
	color: #43484B;
	font-weight: 400;
}
.zs-responsive-menu ul:not(.sub-menu) li:first-child a {
	font-size: 24px;
	color: #039d75;
	letter-spacing: -0.04em;
}
.zs-responsive-menu ul.sub-menu li {
	font-size: 13px;
	line-height: 1.2;
	padding: 10px 0;
}
.zs-responsive-menu ul.sub-menu li a {
	color: #a2a2a2;
	margin-left: 10px;
}
.zs-responsive-menu ul.menu li:not(.open) .sub-menu {
	height: 0;
	overflow: hidden;
}
.zs-responsive-menu .toggle-icon {
	line-height: 1;
	padding: 0.35em 1em;
	float: right;
	cursor: pointer;
	margin-right: -0.75em;
	font-weight: 400;
	color: #000;
}
.zs-responsive-menu li:not(.menu-item-has-children) > i {
	display: none;
}
.zs-responsive-menu ul li a:hover {
	color:#039d75;
}
.zs-menu-button {
    background: #039d75;
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    padding: 16px;
    margin-top: 40px;
    width: 300px;
}
.zs-menu-button:hover {
    color: #ffffff80;
}
.zs-menu-button i {
    margin-right: 6px;
    margin-left: -6px;
}
.zs-responsive-menu-footer {
	margin-top: 30px;
	padding-top: 8px;
}
.zs-responsive-menu-footer a {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 13px;
	display: block;
	font-size: 14px;
	border-bottom: 1px solid #eee;
	padding: 0.65em 0;
}
.zs-responsive-menu-footer a i {
	margin-right: 5px;
}
.zs-responsive-menu .button {
	display: inline-block;
    text-align: center;
    width: 200px;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0;
	padding: 15px;
    margin-bottom: 10px;
}
.zs-menu-toggle, .zs-responsive-menu .toggle-close {
	cursor: pointer;
}
.zs-responsive-menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    opacity: 0;
    z-index: 1000;
    pointer-events: none;
    -webkit-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
    transition: opacity .5s linear;
}
body.zs-menu-open .zs-responsive-menu-overlay {
    z-index: 1000;
    opacity: 1;
    pointer-events: auto;
    cursor: pointer;
}
body.zs-menu-open .zs-responsive-menu .zs-responsive-menu-wrapper { 
	opacity: 1;
}
body.zs-menu-open .zs-responsive-menu, .zs-responsive-menu > * {
	width: 400px;
	max-width: 100%;
}
/*-- ZS CUSTOM SEARCH --*/
#mobile--search {
	background: #fff;
	position: fixed;
	width: 100%;
	height: 150px;
	top: -150px;
	left: 0;
	z-index: -999;
	opacity: 0;
	pointer-events: none;
	padding: 10px;
	transition: all 0.3s ease;
}
#mobile--search.open {
	z-index: 999;
	opacity: 1;
	pointer-events: auto;
	top: 0;
}
#mobile--search .mobile--search--toggle:after {
	content: "\00d7";
}
#mobile--search .mobile--search--toggle {
	color: #43484B;
	font-size: 36px;
	line-height: 1;
	text-align: right;
	margin-right: 10px;
	cursor: pointer;
	transition: all 0.3s ease;
}
#mobile--search .mobile--search--toggle:hover {
	opacity: 0.6;
}

/* WooCoomerce */
.woocommerce ul.products li.product a img, .woocommerce div.product div.images img {
	border: 1px solid #eaeaea;
}
.woocommerce form .quantity .qty {
	min-height: 50px;
}
.woocommerce div.product form.cart .button.single_add_to_cart_button {
	min-height: 50px;
	margin-left: 10px;
	min-width: calc(100% - 140px);
	padding: 10px;
	transition: all 0.3s ease;
}
.woocommerce div.product form.cart {
	padding-top: .6em !important;
}
.zs-product-points {
	border-top: 1px solid #eee;
	margin-top: 12px;
	padding: 12px 0;
	line-height: 1.1;
	border-bottom: 1px solid #eee;
	display: flex;
	flex-wrap: wrap;
}
.zs-product-points div {
	padding: 5px 0;
	width: 50%;
}
.zs-product-points i {
	color: #039d75;
	font-size: 1.2em;
	width: 24px;
}
@media screen and (max-width: 1024px) {
	.zs-product-points div {
		width: 100%;
	}
}
.zs-partners {
	padding-top: 2em;
}
.zs-partners h4 {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 2px;
}
.zs-partners .the-logos {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.zs-partners .the-logos img {
	width: auto;
	height: auto !important;
	max-width: 15%;
}
.zs-partners .the-logos img:nth-child(3), .zs-partners .the-logos img:nth-child(4) {
	padding: 1%;
}
.woocommerce div.product .woocommerce-tabs {
	padding-top: 2em;
	margin-bottom: 5em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	border-top: 1px solid #eee;
}
.woocommerce-checkout #payment ul.payment_methods li img {
	width: 2em;
}
.woocommerce-checkout #payment ul.payment_methods li.payment_method_paypal img {
	width: auto;
}
.woocommerce-page.woocommerce-checkout #payment #place_order, .woocommerce.woocommerce-checkout #payment #place_order {
	margin-top: 1.5em;
	padding: 1.25em;
}
.xoo-wsc-footer a.xoo-wsc-ft-btn {
	padding: 1.25em;
}
span.xoo-wsc-pname {
	line-height: 1.2;
}
/* ZS Custom Category */
.subcategory-grid {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 50px;
}
.subcategory-grid a {
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% -30px;
	border: 1px solid #eaeaea;
	padding: 20px;
	padding-top: 250px;
	width: calc(33.333% - 14px);
	margin: 10px 0;
}
.subcategory-grid a h3 {
	font-size: 20px;
	transition: all 0.3s ease;
	font-weight: 500;
}
.subcategory-grid a:hover h3 {
	color: #039d75;
}
.subcategory-grid a h3 i {
	position: relative;
	left: 8px;
	top: 2px;
	transition: left 0.3s ease;
}
.subcategory-grid a:hover h3 i {
	left: 16px;
}
@media screen and (min-width: 1200px) {
	.subcategory-grid a:nth-child(3n - 1) {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media screen and (min-width: 601px) and (max-width: 1200px) {
	.subcategory-grid a {
		width: calc(50% - 10px);
	}
	.subcategory-grid a:nth-child(2n - 1) {
		margin-right: 10px;
	}
	.subcategory-grid a:nth-child(2n) {
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px) {
	.subcategory-grid a h3 {
		font-size: 16px;
	}
	.subcategory-grid a {
		padding-top: 180px;
	}
}
@media screen and (max-width: 600px) {
	.subcategory-grid a {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.subcategory-grid a {
		padding-top: 120px;
	}
}
@media screen and (min-width: 768px) {
	.woocommerce .subcategory-title {
		font-size: 36px;
	}
}

/* Eway */
#eway_credit_card_form input[type="submit"] {
    width: calc(100% - 6px);
    margin: 20px 3px;
    border: none;
}